Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 392)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 393)
@@ -1599,6 +4232,128 @@
             this.label15.Text = "人　　員　　配　　置　　一　　覧";
             this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // dgvStaffAssignment
+            // 
+            this.dgvStaffAssignment.AllowUserToAddRows = false;
+            this.dgvStaffAssignment.AllowUserToDeleteRows = false;
+            this.dgvStaffAssignment.AllowUserToResizeColumns = false;
+            this.dgvStaffAssignment.AllowUserToResizeRows = false;
+            this.dgvStaffAssignment.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvStaffAssignment.BackgroundColor = System.Drawing.Color.White;
+            this.dgvStaffAssignment.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.dgvStaffAssignment.ColumnHeadersHeight = 15;
+            this.dgvStaffAssignment.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvStaffAssignment.ColumnHeadersVisible = false;
+            this.dgvStaffAssignment.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.StaffFixColumn00,
+            this.StaffFixColumn01,
+            this.StaffFixColumn02,
+            this.StaffFixColumn03,
+            this.StaffFixColumn04,
+            this.StaffFixColumn05,
+            this.StaffFixColumn06});
+            this.dgvStaffAssignment.EnableHeadersVisualStyles = false;
+            this.dgvStaffAssignment.Location = new System.Drawing.Point(6, 36);
+            this.dgvStaffAssignment.Name = "dgvStaffAssignment";
+            this.dgvStaffAssignment.ReadOnly = true;
+            this.dgvStaffAssignment.RowHeadersVisible = false;
+            this.dgvStaffAssignment.RowHeadersWidth = 20;
+            this.dgvStaffAssignment.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            dataGridViewCellStyle191.BackColor = System.Drawing.Color.White;
+            this.dgvStaffAssignment.RowsDefaultCellStyle = dataGridViewCellStyle191;
+            this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.BackColor = System.Drawing.Color.White;
+            this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
+            this.dgvStaffAssignment.RowTemplate.Height = 20;
+            this.dgvStaffAssignment.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvStaffAssignment.Size = new System.Drawing.Size(1190, 460);
+            this.dgvStaffAssignment.TabIndex = 52;
+            this.dgvStaffAssignment.TabStop = false;
+            this.dgvStaffAssignment.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvStaffAssignment_CellDoubleClick);
+            this.dgvStaffAssignment.CellPainting += new System.Windows.Forms.DataGridViewCellPaintingEventHandler(this.dgvStaffAssignment_CellPainting);
+            this.dgvStaffAssignment.Scroll += new System.Windows.Forms.ScrollEventHandler(this.dgvStaffAssignment_Scroll);
+            // 
+            // StaffFixColumn00
+            // 
+            this.StaffFixColumn00.Frozen = true;
+            this.StaffFixColumn00.HeaderText = "部署コード";
+            this.StaffFixColumn00.Name = "StaffFixColumn00";
+            this.StaffFixColumn00.ReadOnly = true;
+            this.StaffFixColumn00.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn00.Visible = false;
+            this.StaffFixColumn00.Width = 5;
+            // 
+            // StaffFixColumn01
+            // 
+            dataGridViewCellStyle188.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle188.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn01.DefaultCellStyle = dataGridViewCellStyle188;
+            this.StaffFixColumn01.Frozen = true;
+            this.StaffFixColumn01.HeaderText = "部署";
+            this.StaffFixColumn01.Name = "StaffFixColumn01";
+            this.StaffFixColumn01.ReadOnly = true;
+            this.StaffFixColumn01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.StaffFixColumn01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn01.Width = 80;
+            // 
+            // StaffFixColumn02
+            // 
+            this.StaffFixColumn02.Frozen = true;
+            this.StaffFixColumn02.HeaderText = "担当者コード";
+            this.StaffFixColumn02.Name = "StaffFixColumn02";
+            this.StaffFixColumn02.ReadOnly = true;
+            this.StaffFixColumn02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.StaffFixColumn02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn02.Visible = false;
+            this.StaffFixColumn02.Width = 5;
+            // 
+            // StaffFixColumn03
+            // 
+            dataGridViewCellStyle189.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle189.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn03.DefaultCellStyle = dataGridViewCellStyle189;
+            this.StaffFixColumn03.Frozen = true;
+            this.StaffFixColumn03.HeaderText = "担当名";
+            this.StaffFixColumn03.Name = "StaffFixColumn03";
+            this.StaffFixColumn03.ReadOnly = true;
+            this.StaffFixColumn03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.StaffFixColumn03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn03.Width = 80;
+            // 
+            // StaffFixColumn04
+            // 
+            this.StaffFixColumn04.Frozen = true;
+            this.StaffFixColumn04.HeaderText = "工事コード";
+            this.StaffFixColumn04.Name = "StaffFixColumn04";
+            this.StaffFixColumn04.ReadOnly = true;
+            this.StaffFixColumn04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn04.Visible = false;
+            this.StaffFixColumn04.Width = 5;
+            // 
+            // StaffFixColumn05
+            // 
+            this.StaffFixColumn05.Frozen = true;
+            this.StaffFixColumn05.HeaderText = "工事名称";
+            this.StaffFixColumn05.Name = "StaffFixColumn05";
+            this.StaffFixColumn05.ReadOnly = true;
+            this.StaffFixColumn05.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.StaffFixColumn05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn05.Width = 150;
+            // 
+            // StaffFixColumn06
+            // 
+            dataGridViewCellStyle190.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle190.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle190.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn06.DefaultCellStyle = dataGridViewCellStyle190;
+            this.StaffFixColumn06.Frozen = true;
+            this.StaffFixColumn06.HeaderText = "行動";
+            this.StaffFixColumn06.Name = "StaffFixColumn06";
+            this.StaffFixColumn06.ReadOnly = true;
+            this.StaffFixColumn06.Width = 80;
+            // 
             // tabPage14
             // 
             this.tabPage14.BackColor = System.Drawing.Color.Black;
@@ -1698,48 +4453,48 @@
             this.chartSalesGraph.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            chartArea2.Name = "ChartArea1";
-            this.chartSalesGraph.ChartAreas.Add(chartArea2);
-            legend2.Name = "Legend1";
-            this.chartSalesGraph.Legends.Add(legend2);
+            chartArea1.Name = "ChartArea1";
+            this.chartSalesGraph.ChartAreas.Add(chartArea1);
+            legend1.Name = "Legend1";
+            this.chartSalesGraph.Legends.Add(legend1);
             this.chartSalesGraph.Location = new System.Drawing.Point(6, 36);
             this.chartSalesGraph.Name = "chartSalesGraph";
-            series8.ChartArea = "ChartArea1";
-            series8.Color = System.Drawing.Color.Lime;
-            series8.Legend = "Legend1";
-            series8.Name = "受注金額";
-            series9.ChartArea = "ChartArea1";
-            series9.Color = System.Drawing.Color.Yellow;
-            series9.Legend = "Legend1";
-            series9.Name = "売上金額";
-            series10.ChartArea = "ChartArea1";
-            series10.Color = System.Drawing.Color.Cyan;
-            series10.Legend = "Legend1";
-            series10.Name = "会社経費";
-            series11.ChartArea = "ChartArea1";
-            series11.Color = System.Drawing.Color.Blue;
-            series11.Legend = "Legend1";
-            series11.Name = "部署経費";
-            series12.ChartArea = "ChartArea1";
-            series12.Color = System.Drawing.Color.SkyBlue;
-            series12.Legend = "Legend1";
-            series12.Name = "営業経費";
-            series13.ChartArea = "ChartArea1";
-            series13.Color = System.Drawing.Color.NavajoWhite;
-            series13.Legend = "Legend1";
-            series13.Name = "粗利益";
-            series14.ChartArea = "ChartArea1";
-            series14.Color = System.Drawing.Color.Orange;
-            series14.Legend = "Legend1";
-            series14.Name = "純利益(損益)";
-            this.chartSalesGraph.Series.Add(series8);
-            this.chartSalesGraph.Series.Add(series9);
-            this.chartSalesGraph.Series.Add(series10);
-            this.chartSalesGraph.Series.Add(series11);
-            this.chartSalesGraph.Series.Add(series12);
-            this.chartSalesGraph.Series.Add(series13);
-            this.chartSalesGraph.Series.Add(series14);
-            this.chartSalesGraph.Size = new System.Drawing.Size(1190, 678);
+            series1.ChartArea = "ChartArea1";
+            series1.Color = System.Drawing.Color.Lime;
+            series1.Legend = "Legend1";
+            series1.Name = "受注金額";
+            series2.ChartArea = "ChartArea1";
+            series2.Color = System.Drawing.Color.Yellow;
+            series2.Legend = "Legend1";
+            series2.Name = "売上金額";
+            series3.ChartArea = "ChartArea1";
+            series3.Color = System.Drawing.Color.Cyan;
+            series3.Legend = "Legend1";
+            series3.Name = "会社経費";
+            series4.ChartArea = "ChartArea1";
+            series4.Color = System.Drawing.Color.Blue;
+            series4.Legend = "Legend1";
+            series4.Name = "部署経費";
+            series5.ChartArea = "ChartArea1";
+            series5.Color = System.Drawing.Color.SkyBlue;
+            series5.Legend = "Legend1";
+            series5.Name = "営業経費";
+            series6.ChartArea = "ChartArea1";
+            series6.Color = System.Drawing.Color.NavajoWhite;
+            series6.Legend = "Legend1";
+            series6.Name = "粗利益";
+            series7.ChartArea = "ChartArea1";
+            series7.Color = System.Drawing.Color.Orange;
+            series7.Legend = "Legend1";
+            series7.Name = "純利益(損益)";
+            this.chartSalesGraph.Series.Add(series1);
+            this.chartSalesGraph.Series.Add(series2);
+            this.chartSalesGraph.Series.Add(series3);
+            this.chartSalesGraph.Series.Add(series4);
+            this.chartSalesGraph.Series.Add(series5);
+            this.chartSalesGraph.Series.Add(series6);
+            this.chartSalesGraph.Series.Add(series7);
+            this.chartSalesGraph.Size = new System.Drawing.Size(1190, 470);
             this.chartSalesGraph.TabIndex = 0;
             this.chartSalesGraph.Text = "売上グラフ";
             this.chartSalesGraph.GetToolTipText += new System.EventHandler<System.Windows.Forms.DataVisualization.Charting.ToolTipEventArgs>(this.chartSalesGraph_GetToolTipText);
@@ -2166,7 +4921,7 @@
             this.pnlConstruction.Controls.Add(this.tblLayoutConstruction);
             this.pnlConstruction.Location = new System.Drawing.Point(4, 16);
             this.pnlConstruction.Name = "pnlConstruction";
-            this.pnlConstruction.Size = new System.Drawing.Size(1190, 496);
+            this.pnlConstruction.Size = new System.Drawing.Size(1190, 470);
             this.pnlConstruction.TabIndex = 15;
             // 
             // tblLayoutConstruction
@@ -3476,7 +6231,7 @@
             this.pnlAffairs.Controls.Add(this.tblLayoutAffairs);
             this.pnlAffairs.Location = new System.Drawing.Point(4, 16);
             this.pnlAffairs.Name = "pnlAffairs";
-            this.pnlAffairs.Size = new System.Drawing.Size(1190, 496);
+            this.pnlAffairs.Size = new System.Drawing.Size(1190, 470);
             this.pnlAffairs.TabIndex = 13;
             // 
             // tblLayoutAffairs
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 392)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 393)
@@ -7344,23 +7344,37 @@
             this.SizeChanged += new System.EventHandler(this.FrmMenu_SizeChanged);
             this.tabMenu.ResumeLayout(false);
             this.tabPage1.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).EndInit();
             this.tabPage2.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMessageBoard)).EndInit();
             this.tabPage3.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvApproval)).EndInit();
             this.tabPage4.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvPersonApp)).EndInit();
             this.tabPage5.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvSalesInProjects)).EndInit();
             this.tabPage6.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvTenders)).EndInit();
             this.tabPage7.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvBudgetUp)).EndInit();
             this.tabPage8.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvOrderTotal)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.numUDConstPro)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).EndInit();
             this.tabPage9.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvFluctuationProjects)).EndInit();
             this.tabPage10.ResumeLayout(false);
             this.tabPage10.PerformLayout();
             ((System.ComponentModel.ISupportInitialize)(this.numUDNonOrder)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).EndInit();
             this.tabPage11.ResumeLayout(false);
             this.tabPage11.PerformLayout();
             ((System.ComponentModel.ISupportInitialize)(this.numUDCompletion)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvCompletionOfConstruction)).EndInit();
             this.tabPage12.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvActionSchedule)).EndInit();
             this.tabPage13.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvStaffAssignment)).EndInit();
             this.tabPage14.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.SalseGraphNum)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.chartSalesGraph)).EndInit();
@@ -7381,20 +7395,6 @@
             this.tabPage19.ResumeLayout(false);
             this.pnlMaster01.ResumeLayout(false);
             this.pnlMaster01.PerformLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvMessageBoard)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvApproval)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvPersonApp)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvSalesInProjects)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvTenders)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvBudgetUp)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvOrderTotal)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvFluctuationProjects)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvCompletionOfConstruction)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvActionSchedule)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvStaffAssignment)).EndInit();
             this.ResumeLayout(false);
             this.PerformLayout();
 
